minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
enchdesc:compatible_items
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
apotheosis:fletching
apotheosis:soulfire
apotheosis:spawner_modifiers
waystones:warp_plate
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
nethers_delight:composition
fins:.crunching_recipe_category
corail_woodcutter:woodcutting
jeed:effects
apotheosis:enchanting
